html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
    position: relative;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #dddddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #cc5555;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* language selector */
.language_selector {
    position: absolute;
    right: 15px;
    top: 75px;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

.language_selector ul li a.selected {
    line-height: 20px;
    color: #3f86c6;
    display: block;
}

.language_selector a {
    text-decoration: none;
    text-transform: uppercase;
    font: 14px 'wf_SegoeUI', sans-serif;
    color: #777777;
}

.language_selector a:hover {
    color: #3f86c6;
}

.language_selector .selector {
    width: 10px;
}

.language_selector > ul > li {
    display: inline-block;
    position: relative;
}

.language_selector ul > li > ul {
    list-style-type: none;
    display: none;
    background: #ffffff;
    padding: 6px;
    z-index: 999;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #d4d4d4;
    box-shadow: 2px 2px 5px 0 #d1d1d1;
}

.language_selector ul > li > ul img {
    margin-left: 6px;
}

.language_selector .selector {
    border-left: 10px solid #ffffff;
    border-bottom: 10px solid #fff200;
    border-right: 10px solid #ffffff;
    width: 0;
}

.language_selector ul > li > ul li + li {
    margin-top: 7px;
}

.language_selector ul > li:hover > ul {
    display: block;
}

.context-edit {
    background: #ffffff url("../files/images/edit.png") no-repeat center;
    padding: 8px;
    background-size: 15px;
    display: inline-block;
    border-radius: 100%;
}

.context-edit:hover {
    opacity: 0.5;
}

.curPageGt {
    padding: 7px;
    background: #000000;
    width: 0px;
    height: 0px;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 10000;
    max-height: 10px;
    max-width: 10px;
}

.curPageGt:hover {
    width: auto;
    height: auto;
    overflow: auto;
    padding: 7px 12px;
    max-height: 247px;
    max-width: 500px;
}

.curPageGt div {
}

.curPageGt a {
    color: #ffffff;
    white-space: nowrap;
}

.curPageGt a:hover {
    color: #f44336;
}

.ukr-text, .first-menu div.top-link {
    background: linear-gradient(to bottom, #ffc107 51%, #2196f3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.oh_m a span {
    background: none;
    -webkit-text-fill-color: initial;
}

.help-block.help-block-error {
    color: red;
}

.chart_area {
    width: 640px;
}

.clear {
    float: left;
    overflow: hidden;
    width: 100%;
    clear: both;
}

.staff_full .gname, .staff_full .gpost {
    width: 60%;
}

.share-bt {
    padding: 20px 10px 0 0px;
    clear: both;
    float: right;
}

.staff-img-wrapp {
    position: relative;
    display: inline-block;
    height: 250px;
    overflow: hidden;
}

.staff_teaser:hover .staff-img-wrapp {
    border-bottom: 5px solid #004640;
}

.docs {
    margin-left: 0;
    margin-right: 0;
}

.dwn-pdf-lw {
    margin-top: 20px;
}

.dwn-file-link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    line-height: 20px;
    /*padding-top: 5px;*/
    padding-left: 40px;
    min-height: 30px;
}

.dwn-file-link i {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    font-size: 37px;
}

.doc-name {
    padding-right: 10px;
    /*margin-top: 5px;*/
    font-size: 13px;
}

.vacancy-list-item {
    margin-bottom: 30px;
    padding-right: 160px;
}

.vacancy-list-item .form_submit {
    float: left;
    cursor: pointer !important;
    font-size: 12px;
}

.vacancy-list-item .form_submit:hover {
    color: #ffffff;
}

.vacancy-list-item h2 {
    font-size: 16px;
}

.vacancy-list-item .wrap_title {
    margin-bottom: 10px;
}

.vacancy-list-item .wrap_title .wrap_title {
    margin: 0;
}

.vacancy-list-item .location {
    margin-bottom: 10px;
    font-weight: bold;
    font-style: italic;
    font-size: 13px;
}

.vacancies-menu-item {
    display: none;
}

.content-uk-UA .vacancies-menu-item {
    display: block;
}

.view-news.view-vacancies #w1 > div {
    display: block;
    width: 100%;
}

.view-news.view-vacancies .item-list {
    display: inline-block !important;
}

.content_left .contacts_form {
    margin-top: 117px;
}

.sub_oh_m.contacts-submenu-item {
    display: none;
}

/**/
.display-none {
    display: none;
}

.minw-160 {
    min-width: 160px;
}

.tt-but {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    line-height: 20px;
    color: #213650;
    text-transform: uppercase;
    padding: 6px 15px;
    border: 1px solid #213650;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}

.tt-but.ivert {
    background-color: #004640;
    color: #ffffff;
}

.cf-inp-wrap {
    margin-bottom: 20px;
}

.cf-inp {
    display: block;
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 20px;
    color: #7c7c7c;
    font-weight: 300;
    padding: 8px 10px;
    border: 1px solid transparent;
    background-color: #ecedef;
}

textarea.cf-inp {
    max-width: 100%;
    height: 154px;
}

.vac-modal .modal-dialog {
    width: 100%;
    max-width: 460px;
    background-color: #ffffff;
}

.vac-mod-cl {
    display: block;
    position: absolute;
    top: 13px;
    right: 10px;
    color: #ffffff;
    border: none;
    background: transparent;
    font-size: 18px;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}

.vac-mod-head {
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    background-color: #004640;
    padding: 13px 10px;
}

.vac-mod-cont {
    padding: 35px 25px;
}

.vac-modal .cf-inp-wrap {
    margin-bottom: 30px;
}

.vac-form-btn-wrap .tt-but {
    vertical-align: middle;
    margin-right: 8px;
}

.vac-file-inp {
    display: inline-block;
    vertical-align: middle;
}

.vac-fil {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 22px;
    color: #8f8f8f;
    font-weight: 300;
    padding-left: 25px;
    background: url(/images/vac-fil.png) 0 0 no-repeat;
    cursor: pointer;
    margin: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    transition: all 250ms ease;
}

.field-vac-file {
    text-align: right;
}

.field-vac-file .help-block {
    display: inline-block;
    width: 60%;
}

.vac-modal .success-message {
    font-size: 16px;
    text-align: center;
}

.send-resume-button.full-vacancy {
    border: none;
    float: none;
}

.vacancy-list-item .send-resume-button {
    font-size: 10px;
    margin-top: 1px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 10px;
    border: none;
}
.financial-calendar-table{
    margin: 30px 10px 10px;
    width: 100%;
}
.financial-calendar-table tr{}
.financial-calendar-table tr:nth-of-type(odd){
    background-color: #f9f9f9;
}
.financial-calendar-table td{
    padding: 10px 0;
}
.financial-calendar-table td:first-child{
    font-weight: bold;
    padding-right: 20px;
    padding-left: 15px;
    width: 150px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
}

@media screen and (max-width: 767px) {
    .vac-modal .modal-dialog {
        width: auto;
        max-width: none;
    }
}
